#!/bin/bash

files=(
    "box_1.csv"
    "box_2.csv"
    "box_3.csv"
    "box_4.csv"
    "box_5.csv"
    "box_6.csv"
)

OUTPUT_DIR=dist

# Ensure the output directory exists
mkdir -p $OUTPUT_DIR

# Pipe and redirect python output to files
for file in ${files[@]}; do
    ./process "$file" > "$OUTPUT_DIR/${file%.txt}.note"
done
